import FullPage from './FullPage';
import PageContain from './PageContain';

export default {
  title: 'Deprecated/PageScroller',
};

export function _FullPage() {
  return <FullPage />;
}

_FullPage.storyName = 'full page';

export function _PageContain() {
  return <PageContain />;
}

_PageContain.storyName = 'page contain';
